(.NET Framework Initialization Error)Unable to find version of the runtime to run this applicationと表示されます。どのように対処したらよいでしょうか?

=================================
【ご質問】
「システムトレードの達人(フリー版)」を
実行しようとすると、このような表示が出ます。

(.NET Framework Initialization Error)
Unable to find version of the runtime to run this application

どのように対処したらよいでしょうか?
=================================

こちらの「.NET Framework 3.5」をインストールしてから、
再度、実行してみて下さい。

▼.NET Framework 3.5」ダウンロードURL▼
http://goo.gl/8CHAJ

なお、「.NET Framework 3.5」をインストールしても
実行できない場合は、「システムトレードの達人」サポートセンターまで
お問い合わせくださいませ。

  • このエントリーをはてなブックマークに追加

関連記事

今日勝つための投資戦略を手に入れよう!Yahoo!ファイナンスで連載の西村剛が市況を分析!
ページ上部へ戻る